body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
.header {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	/*-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/

}
.header_top {
	padding: 8px 0;
}
.header_top_left span {
	font-family: 'Oswald', sans-serif;
	position: relative;
	display: inline-block;
	padding-left: 35px;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	margin-right: 20px;
	margin-top: 4px;
}
.header_top_left span a {
	color: #fff;
}
.header_top_left span img {
	position: absolute;
	width: 30px;
	top: 0;
	left: 0;
}
.header_social {
	text-align: right;
}
.header_social i {
	width: 38px;
	height: 38px;
	border: 2px solid #fff;
	text-align: center;
	line-height: 38px;
	margin-left: 3px;
	color: #fff;
	font-size: 22px;
}
.header_bottom_inner {
	background: #fff;
	padding: 0 15px;
}
.logo {
	margin-top: 23px;
}
.menu_main {
}
.menu_main ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menu_main ul li {
	position: relative;
}
.menu_main ul li a {
	display: block;
	color: #333;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 19px;
	text-decoration: none;
	position: relative;
	padding: 33px 13px;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover, .menu_main ul li.active a {
	color: #c7a55b;
}
.banner_heading {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 38px;
	line-height: 48px;
}
.banner_btn {
	background: #c7a55b;
	display: inline-block;
	border-radius: 50px;
	padding: 11px 60px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #fff !important;
	font-size: 25px;
	text-transform: uppercase;
	margin-top: 22px;
	-moz-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner_btn:hover {
	background: #000;
}
.home_welcome_section {
	padding: 65px 0;
}
.home_welcome_section_heading {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 45px;
	text-align: center;
}
.home_welcome_section_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	margin-top: 15px;
}
.home_welcome_block {
	margin-top: 40px;
	position: relative;
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	border-right: 1px solid #333;
}
.home_welcome_block img {
    width: 65px;
    margin-right: 10px;
}
.home_welcome_block:last-child {
	border-right: none;
}
.home_service_section {
	padding: 0 0 90px;
}
.home_service_section_heading {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 48px;
	text-align: center;
	text-transform: uppercase;
}
.home_service_box {
	margin-top: 35px;
}
.home_service_box_inner {
	position: relative;
	overflow: hidden;
}
.home_service_box_content {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(199,165,91,0.96) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(199,165,91,0.96) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(199,165,91,0.96) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f5c7a55b', GradientType=0 );
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 150px 20px 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_box:hover .home_service_box_content {
	padding: 150px 20px 40px;
}
.home_service_box_heading {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 28px;
	border-left: 5px solid #000;
	padding-left: 15px;
	text-transform: uppercase;
	line-height: 28px;
}
.home_membership_section {
	background: #c7a55b;
	padding: 55px 0;
}
.home_membership_left_text {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 17px;
	margin-top: 10px;
}
.home_membership_left_text span {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.home_membership_section_heading {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 40px;
}
.home_membership_section_text {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	text-align: justify;
	margin-top: 12px;
}
.home_membership_right {
	padding-left: 35px;
}
.home_membership_section_list ul {
	padding: 0;
	margin: 25px 0 0;
}
.home_membership_section_list ul li {
	list-style: none;
	padding-left: 38px;
	position: relative;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	margin-top: 15px;
}
.home_membership_section_list ul li:before {
	background: url(../images/check.png) no-repeat;
	width: 31px;
	height: 29px;
	background-size: 100%;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
}
.home_membership_left {
	margin-top: 18px;
}
.home_map_section {
	padding: 0 0 60px;
}
.home_map {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.home_contact_info_section {
	padding: 0px;
	/*margin-top: -75px;*/
	position: relative;
	z-index: 99;
}
.home_contact_info_section_inner {
	background: #c7a55b;
	padding: 45px 0 50px;
	text-align: center;
}
.home_contact_info_text {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	font-size: 19px;
	margin-top: 20px;
}
.home_contact_info_text a {
	color: #000;
}
.home_contact_info_phone {
	font-size: 30px;
}
.home_callback_section {
	padding: 0 0 50px;
}
.home_callback_section_heading {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 48px;
	text-align: center;
	text-transform: uppercase;
}
.footer {
	text-align: center;
}
.footer_menu {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	position: relative;
	padding: 15px 0;
}
.footer_menu:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background: #000;
	top: -5px;
	left: 0;
}
.footer_menu:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background: #000;
	bottom: -5px;
	left: 0;
}
.footer_menu ul {
	padding: 0;
	margin: 0;
}
.footer_menu ul li {
	list-style: none;
	display: inline-block;
	margin: 0 12px;
	position: relative;
}
.footer_menu ul li:before {
	position: absolute;
	content: "";
	top: 5px;
	right: -15px;
	width: 2px;
	height: 20px;
	background: #000;
}
.footer_menu ul li:last-child:before {
	display: none;
}
.footer_menu ul li a {
	display: block;
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 19px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover {
	color: #c5a55a;
}
.footer_bottom {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding: 35px 0;
}
.footer_bottom a {
	color: #333;
}
.home_banner_section {
	position: relative;
}
.ms-slide {
	position: relative;
}
.ms-slide:before {
	position: absolute;
	content: "";
	background: rgba(0, 11, 35, 0.5);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
}
.ms-slide-info {
	position: absolute !important;
	top: 330px;
	text-align: center;
}
.ms-skin-default .ms-bullet {
	width: 12px !important;
	height: 12px !important;
	background: none !important;
	border-radius: 50%;
	border: 3px solid #fff;
}
.ms-skin-default .ms-bullet-selected {
	border: 3px solid #c7a55b;
	background: #c7a55b !important;
}
.home_callback_form {
	margin-top: 10px;
}
.home_callback_form input {
	min-height: 60px;
	width: 100%;
	border: 1px solid #333 !important;
	border-radius: 0px;
	margin-top: 20px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	padding: 8px 15px 7px;
}
.home_callback_form .contact_btn input {
	background: #c7a55b !important;
	border: none !important;
	border-radius: 0px;
	margin-top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_callback_form .contact_btn input:hover {
	background: #000 !important;
	;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header {
	background: url(../images/banner.jpg) #333 no-repeat center top !important;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 0px !important;
	height: 380px;
	margin-bottom: 50px !important;
	position: relative;
}
.page .entry-header:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 9;
	background: rgba(0, 11, 35, 0.5);
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	margin-top: 240px;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 35px;
	z-index: 99;
	font-weight: 500;
}



.about_page_heading {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 35px;
}
.about_page_heading2 {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 25px;
}
.about_page_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #333;
	margin-top: 10px;
	text-align: justify;
}
.about_page_image {
	margin-top: 68px;
}
.about_page_image_inner {
	position: relative;
}
.about_page_image_inner img {
	position: relative;
	z-index: 99;
}
.director_page_list {}
.director_page_list ul {
    padding: 0;
    margin: 10px 0 0;
}
.director_page_list ul li {
    list-style: none;
    padding-left: 28px;
    position: relative;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin-top: 10px;
}
.director_page_list ul li::before {
    background: url(../images/check.png) no-repeat;
    width: 20px;
    height: 19px;
    background-size: 100%;
    position: absolute;
    content: "";
    top: 2px;
    left: 0;
}
.accounting_page_list {}
.accounting_page_list ul {
    padding: 0;
    margin: 10px 0 0;
}
.accounting_page_list ul li {
    list-style: none;
    padding-left: 20px;
    position: relative;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    margin-top: 10px;
}
.accounting_page_list ul li::before {
    width: 8px;
    height: 8px;
	border-radius: 50%;
	background: #333;
    position: absolute;
    content: "";
    top: 8px;
    left: 0;
}
.director_page_heading2 {
	color: #c7a55b;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 25px;
	margin-top: 25px;
}
.director_page_image {
	margin-top: 12px;
}
.smsf_bottom_heading {
	margin-top: 28px;
}
.contact_page_heading {
    color: #c7a55b;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 30px;
}
.contact_map {
	margin-top: 50px;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}
.contact_form input {
    min-height: 55px;
    width: 100%;
    border: 1px solid #333 !important;
    border-radius: 0px;
    margin-top: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding: 8px 15px 7px;
}
.contact_form textarea {
    height: 155px;
    width: 100%;
    border: 1px solid #333 !important;
    border-radius: 0px;
    margin-top: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding: 8px 15px 7px;
	resize: none;
}
.contact_form .contact_btn input {
	width: auto;
    background: #c7a55b !important;
    border: none !important;
    border-radius: 0px;
    margin-top: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_form .contact_btn input:hover {
    background: #000 !important;
}
.contact_page_info {
	color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	position: relative;
	padding-left: 55px;
	margin-top: 25px;
	min-height: 35px;
}
.contact_page_info a {
	color: #333;
}
.contact_page_info i {
	background: #c7a55b;
	width: 45px;
	height: 45px;
	color: #fff;
	text-align: center;
	line-height: 45px;
    font-size: 18px;
	position: absolute;
	top: -10px;
	left: 0;
}
.blog_page_banner {
	background: url(../images/banner.jpg) #333 no-repeat center top !important;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 0px !important;
	height: 380px;
	margin-bottom: 50px !important;
	position: relative;
}
.blog_page_banner:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 9;
	background: rgba(0, 11, 35, 0.5);
}
.blog_page_title {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	margin-top: 240px;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	z-index: 99;
	font-weight: 500;
	line-height: 1.0909090909;
}
.post .entry-title {
	color: #c7a55b;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 30px;
}
.post .entry-summary {
	color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	text-align: justify;
}
.post .entry-content {
	color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	text-align: justify;
}
.more-link {
    display: block;
    width: 199px;
    background: #c7a55b;
    padding: 14px 15px;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 600;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.more-link:hover {
    background: #000;
}
.bee-slider {
	max-width:100% !important;
	position:relative;
	height:550px;
}
.fraction-slider .slide {
	height:550px !important;
}
.bee-slider-text {
	max-width:450px !important;
	color: #c7a55b !important;
	font-family: 'Oswald', sans-serif !important;
}
.fs-pager-wrapper {
	display:none;
}
/*.fraction-slider {
	position:relative;
}
.fraction-slider:before {
	position:absolute;
	content:"";
	background: rgba(0, 11, 35, 0.5);
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:99999;
}*/
.home_value_heading {
	margin-top: 30px;
}
.home_value_box {
	text-align: center;
	margin-top: 10px;
}
.home_value_box_inner {
    background: #eee;
    border: 1px solid #ddd;
    padding: 30px 30px 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #000;
    min-height: 152px;
}
.director_page_image img {
	width: 80%;
}
#post-12 .entry-header {
	background: url(../images/about_page_banner.jpg) #333 no-repeat center top !important;
	background-size: cover !important;
}
.trust_page_bottom_heading {
	margin-top: 30px;
}
#post-20 .entry-header {
    background: url(../images/contact_page_banner.png) #b5b7c4 no-repeat center bottom !important;
    background-size: 55% !important;
}
#post-14 .entry-header {
	background: url(../images/accounting_page_banner.jpg) #333 no-repeat center !important;
	background-size: cover !important;
}
#post-129 .entry-header {
	background: url(../images/trust_page_banner.jpg) #333 no-repeat center !important;
	background-size: cover !important;
}
#post-16 .entry-header {
	background: url(../images/audit_page_banner.jpg) #333 no-repeat center !important;
	background-size: cover !important;
}
.audit_page_bottom_image {
    margin-top: 40px;
}
.fraction-slider .slide {
	background-position: center !important;
}
.thank_page_btn {
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	background: #c7a55b;
	color: #fff;
	margin-top: 20px;
	padding: 10px 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thank_page_btn:hover {
	background: #000;
	color: #fff;
}
.thank_page_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}



/*========== Responsive ==========*/

@media only screen and (max-width : 320px)
{
.fraction-slider .slide {
    height: 200px !important;
}
.bee-slider {
    height: 200px;
}
.bee-slide-img {
    max-width: 115px !important;
    height: 100px !important;
}
.home_welcome_block img {
    width: 40px;
}
.header {
    position: static;
    background: #333;
	padding: 0 0 10px;
}
.header_social {
    text-align: left;
    margin-top: 10px;
}
.logo {
    margin-top: 15px;
}
.logo img {
	width: 200px;
}
.primary-navigation {
    padding-top: 15px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -42px !important;
}
.menu-toggle::before {
    color: #000 !important;
}
.menu_main ul li a {
    padding: 5px 0;
}
.ms-slide-info {
    top: 25px;
}
.banner_heading {
    font-size: 13px;
    line-height: 23px;
}
.banner_btn {
    padding: 6px 22px;
    font-size: 17px;
    margin-top: 7px;
}
.about_page_image {
    margin-top: 25px;
}
.home_welcome_section_heading {
    font-size: 30px;
}
.home_welcome_section {
    padding: 30px 0;
}
.home_welcome_block {
    margin-top: 10px;
    font-size: 15px;
}
.home_service_section_heading {
    font-size: 28px;
}
.home_service_box_heading {
    font-size: 20px;
    padding-left: 8px;
    line-height: 21px;
}
.home_service_section {
    padding: 0 0 30px;
}
.home_membership_section {
    padding: 18px 0 30px;
}
.home_membership_right {
    padding-left: 15px;
}
.home_membership_section_heading {
    font-size: 23px;
    margin-top: 15px;
}
.home_map_section {
    padding: 35px 0 30px;
}
.home_contact_info_section {
    padding: 0 10px;
}
.home_contact_info_section_inner img {
	width: 50px;
}
.home_contact_info_section_inner .col-md-4 {
	margin-top: 20px;
}
.home_contact_info_text {
    font-size: 16px;
    margin-top: 10px;
}
.home_contact_info_section_inner {
    background: #c7a55b;
    padding: 20px 0 28px;
}
.home_callback_section_heading {
    font-size: 29px;
}
.home_callback_section {
    padding: 0 0 20px;
}
.footer_menu ul li {
    display: block;
    margin: 0;
}
.footer_menu ul li::before {
	display: none;
}
.footer_bottom {
    font-size: 14px;
    padding: 18px 0 14px;
}
.page .entry-header {
    height: 130px;
	margin-bottom: 30px !important;
}
.page .entry-title {
    margin-top: 51px;
    font-size: 28px;
}
.blog_page_banner {
    height: 130px;
	margin-bottom: 30px !important;
}
.blog_page_title {
    margin-top: 51px;
    font-size: 28px;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.post .entry-title {
    font-size: 22px;
}
.about_page_heading {
    font-size: 23px;
}
.contact_page_heading {
    font-size: 24px;
}
.contact_right {
	margin-top: 30px;
}
#post-20 .entry-header {
    background-size: 100% !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
.fraction-slider .slide {
    height: 200px !important;
}
.bee-slider {
    height: 200px;
}
.bee-slide-img {
    max-width: 115px !important;
    height: 100px !important;
}
.home_welcome_block img {
    width: 50px;
}
.header {
    position: static;
    background: #333;
	padding: 0 0 10px;
}
.header_social {
    text-align: left;
    margin-top: 10px;
}
.logo {
    margin-top: 15px;
}
.logo img {
	width: 200px;
}
.primary-navigation {
    padding-top: 15px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -42px !important;
}
.menu-toggle::before {
    color: #000 !important;
}
.menu_main ul li a {
    padding: 5px 0;
}
.ms-slide-info {
    top: 25px;
}
.banner_heading {
    font-size: 13px;
    line-height: 23px;
}
.banner_btn {
    padding: 6px 22px;
    font-size: 17px;
    margin-top: 7px;
}
.about_page_image {
	margin-top: 25px;
}
.home_welcome_section_heading {
    font-size: 30px;
}
.home_welcome_section {
    padding: 30px 0;
}
.home_welcome_block {
    margin-top: 10px;
    font-size: 15px;
}
.home_service_section_heading {
    font-size: 28px;
}
.home_service_box_heading {
    font-size: 20px;
    padding-left: 8px;
    line-height: 21px;
}
.home_service_section {
    padding: 0 0 30px;
}
.home_membership_section {
    padding: 18px 0 30px;
}
.home_membership_right {
    padding-left: 15px;
}
.home_membership_section_heading {
    font-size: 23px;
    margin-top: 15px;
}
.home_map_section {
    padding: 35px 0 30px;
}
.home_contact_info_section {
    padding: 0 10px;
}
.home_contact_info_section_inner img {
	width: 50px;
}
.home_contact_info_section_inner .col-md-4 {
	margin-top: 20px;
}
.home_contact_info_text {
    font-size: 16px;
    margin-top: 10px;
}
.home_contact_info_section_inner {
    background: #c7a55b;
    padding: 20px 0 28px;
}
.home_callback_section_heading {
    font-size: 29px;
}
.home_callback_section {
    padding: 0 0 20px;
}
.footer_menu ul li {
    display: block;
    margin: 0;
}
.footer_menu ul li::before {
	display: none;
}
.footer_bottom {
    font-size: 14px;
    padding: 18px 0 14px;
}
.page .entry-header {
    height: 130px;
	margin-bottom: 30px !important;
}
.page .entry-title {
    margin-top: 51px;
    font-size: 28px;
}
.blog_page_banner {
    height: 130px;
	margin-bottom: 30px !important;
}
.blog_page_title {
    margin-top: 51px;
    font-size: 28px;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
.post .entry-title {
    font-size: 20px;
}
.about_page_heading {
    font-size: 23px;
}
.contact_page_heading {
    font-size: 24px;
}
.contact_right {
	margin-top: 30px;
}
#post-20 .entry-header {
    background-size: 100% !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
.fraction-slider .slide {
    height: 250px !important;
}
.bee-slider {
    height: 250px;
}
.bee-slide-img {
    max-width: 145px !important;
    height: 120px !important;
}
.about_page_image {
    margin-top: 28px;
}
.header {
    position: static;
    background: #333;
	padding: 0 0 10px;
}
.header_social {
    text-align: left;
    margin-top: 10px;
}
.logo {
    margin-top: 15px;
}
.logo img {
	width: 200px;
}
.primary-navigation {
    padding-top: 15px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -42px !important;
}
.menu-toggle::before {
    color: #000 !important;
}
.menu_main ul li a {
    padding: 5px 0;
}
.ms-slide-info {
    top: 80px;
}
.banner_heading {
    font-size: 20px;
    line-height: 29px;
}
.banner_btn {
    padding: 8px 26px;
    font-size: 18px;
    margin-top: 15px;
}
.home_welcome_section_heading {
    font-size: 30px;
}
.home_welcome_section {
    padding: 30px 0;
}
.home_welcome_block {
    margin-top: 10px;
    font-size: 18px;
}
.home_service_section_heading {
    font-size: 28px;
}
.home_service_box_heading {
    font-size: 20px;
    padding-left: 8px;
    line-height: 21px;
}
.home_service_section {
    padding: 0 0 30px;
}
.home_membership_section {
    padding: 18px 0 30px;
}
.home_membership_right {
    padding-left: 15px;
}
.home_membership_section_heading {
    font-size: 23px;
    margin-top: 15px;
}
.home_map_section {
    padding: 35px 0 30px;
}
.home_contact_info_section {
    padding: 0 10px;
}
.home_contact_info_section_inner img {
	width: 50px;
}
.home_contact_info_section_inner .col-md-4 {
	margin-top: 20px;
}
.home_contact_info_text {
    font-size: 16px;
    margin-top: 10px;
}
.home_contact_info_section_inner {
    background: #c7a55b;
    padding: 20px 0 28px;
}
.home_callback_section_heading {
    font-size: 29px;
}
.home_callback_section {
    padding: 0 0 20px;
}
.footer_menu ul li {
    display: block;
    margin: 0;
}
.footer_menu ul li::before {
	display: none;
}
.footer_bottom {
    font-size: 14px;
    padding: 18px 0 14px;
}
.page .entry-header {
    height: 130px;
	margin-bottom: 30px !important;
}
.page .entry-title {
    margin-top: 51px;
    font-size: 28px;
}
.blog_page_banner {
    height: 130px;
	margin-bottom: 30px !important;
}
.blog_page_title {
    margin-top: 51px;
    font-size: 28px;
}
.about_page_heading {
    font-size: 23px;
}
.contact_page_heading {
    font-size: 24px;
}
.contact_right {
	margin-top: 30px;
}
.singular .site-content .hentry.has-post-thumbnail {
    margin-top: 0 !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
.fraction-slider .slide {
    height: 300px !important;
}
.bee-slider {
    height: 300px;
}
.bee-slide-img {
    max-width: 170px !important;
    height: 150px !important;
}	
.header {
    position: static;
    background: #333;
	padding: 0 0 10px;
}
.logo {
    margin-top: 15px;
}
.logo img {
	width: 200px;
}
.primary-navigation {
    padding-top: 15px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.menu-toggle {
    background-color: transparent !important;
    top: -42px !important;
}
.menu-toggle::before {
    color: #000 !important;
}
.menu_main ul li a {
    padding: 5px 0;
}
.ms-slide-info {
    top: 90px;
}
.banner_heading {
    font-size: 25px;
    line-height: 36px;
}
.banner_btn {
    padding: 8px 26px;
    font-size: 18px;
    margin-top: 15px;
}
.home_welcome_section_heading {
    font-size: 30px;
}
.home_welcome_section {
    padding: 30px 0;
}
.home_welcome_block {
    margin-top: 20px;
    font-size: 12px;
    padding-right: 0;
}
.home_membership_left_text {
    font-size: 22px;
}
.home_welcome_block img {
    width: 30px;
}
.home_service_section_heading {
    font-size: 28px;
}
.footer_menu ul li a {
    font-size: 16px;
}
.footer_menu ul li::before {
    height: 16px;
}
.about_page_image {
    margin-top: 48px;
}
.home_service_box_heading {
    font-size: 20px;
    padding-left: 8px;
    line-height: 21px;
}
.home_service_section {
    padding: 0 0 30px;
}
.home_membership_section {
    padding: 18px 0 30px;
}
.home_membership_right {
    padding-left: 15px;
}
.home_membership_section_heading {
    font-size: 23px;
    margin-top: 15px;
}
.home_map_section {
    padding: 35px 0 30px;
}
.home_contact_info_section {
    padding: 0 10px;
}
.home_contact_info_section_inner img {
	width: 50px;
}
.home_contact_info_section_inner .col-md-4 {
	margin-top: 20px;
}
.home_contact_info_text {
    font-size: 16px;
    margin-top: 10px;
}
.home_contact_info_section_inner {
    background: #c7a55b;
    padding: 20px 0 28px;
}
.home_callback_section_heading {
    font-size: 29px;
}
.home_callback_section {
    padding: 0 0 20px;
}
.footer_bottom {
    font-size: 14px;
    padding: 18px 0 14px;
}
.page .entry-header {
    height: 190px;
	margin-bottom: 30px !important;
}
.page .entry-title {
    margin-top: 75px;
    font-size: 28px;
}
.blog_page_banner {
    height: 190px;
	margin-bottom: 30px !important;
}
.blog_page_title {
    margin-top: 75px;
    font-size: 28px;
}
.about_page_heading {
    font-size: 23px;
}
.contact_page_heading {
    font-size: 24px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
.bee-slide-img {
    max-width: 300px !important;
    height: 210px !important;
}
.menu_main ul li a {
    font-size: 16px;
    padding: 27px 9px;
}
.banner_heading {
    font-size: 32px;
    line-height: 43px;
}
.banner_btn {
    padding: 10px 45px;
    font-size: 22px;
    margin-top: 15px;
}
.ms-slide-info {
    top: 230px;
}
.home_welcome_block {
    font-size: 16px;
    padding-right: 0;
}
.home_welcome_block img {
    width: 42px;
}
.home_membership_left_text {
    font-size: 20px;
}
#post-20 .entry-header {
    background-size: 70% !important;
}
}

@media screen and (min-width: 1424px) 
{
.bee-slider {
    width: 100% !important;
}
}

@media screen and (min-width: 1624px) 
{
.bee-slider {
    width: 100% !important;
}
#post-20 .entry-header {
    background-size: 38% !important;
}
}

@media screen and (min-width: 1920px) 
{
.bee-slider {
    width: 100% !important;
}
#post-20 .entry-header {
    background-size: 33% !important;
}
}








